PAPER(1)

NAME
paper - print paper size information

SYNOPSIS
paper [OPTION...] [PAPER...|--all]

DESCRIPTION
Print paper size information.

--all
    show information about all known paper sizes

--no-size
    do not show paper sizes (width followed by height)

--unit UNIT
    unit in which to show sizes [pt, mm, in; default: natural units]

--help
    display this help message and exit

--version
    display version information and exit

paper prints information about the given paper sizes, which can include the standard form of its name, its width and height. The output is designed to be both human- and machine-readable. The name is matched case-insensitively, and ignoring spaces.

If neither a paper size nor the --all option is given, the current paper size is used.

The current paper size is obtained by looking in order at the following values until a non-empty value is found. If no paper size is configured, paper exits with an error.

•   The PAPERSIZE environment variable

•   The user's default paper size in $XDG_CONFIG_HOME/papersize

•   The current locale's default paper size (if supported by the system)

•   The system default paper size in /data/data/com.termux/files/usr/etc/papersize

•   The first paper size in the system list

•   The first paper size in the user's list

ENVIRONMENT VARIABLES

PAPERSIZE
    Paper size to use.

FILES

/data/data/com.termux/files/usr/etc/papersize
    System default paper size.

$XDG_CONFIG_HOME/papersize
    User's default paper size.

AUTHOR
Written by Reuben Thomas.

REPORTING BUGS
Report bugs at https://github.com/rrthomas/libpaper

COPYRIGHT
Copyright © 2013-2022 Reuben Thomas <rrt@sc3d.org>. paper comes with ABSOLUTELY NO WARRANTY. You may redistribute copies of paper under the terms of the GNU General Public License version 3, or, at your option, any later version.See <https://www.gnu.org/licenses/gpl-3.0.html>.

SEE ALSO
paperspecs(5)